.dhtmlwindow{
position: absolute;
border: 2px solid black;
visibility: hidden;
background-color: white;
text-align: left;
}

.drag-handle{ /*CSS for Drag Handle*/
padding: 1px;
text-indent: 3px;
font: bold 14px Arial;
background: #CA0000 url('https://3b0c61.claudeassets.com/20260306151243im_/https://horizon-business.com/sc/js/windowfiles/fon.gif') top left repeat-x;
color: white;
cursor: move;
overflow: hidden;
width: auto;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}

.drag-handle .drag-controls{ /*CSS for controls (min, close etc) within Drag Handle*/
position: absolute;
right: 1px;
top: 2px;
cursor: hand;
cursor: pointer;
}

* html .drag-handle{ /*IE6 and below CSS hack. Width must be set to 100% in order for opaque title bar to render*/
width: 100%;
}


.drag-contentarea{ /*CSS for Content Display Area div*/

background-color: white;
color: black;
height: 150px;
padding: 12px;
overflow: auto;
}

.drag-statusarea{ /*CSS for Status Bar div (includes resizearea)*/
background-color: #F8F8F8;
height: 13px; /*height of resize image*/
}


.drag-resizearea{ /*CSS for Resize Area itself*/
float: right;
width: 13px; /*width of resize image*/
height: 13px; /*height of resize image*/
cursor: nw-resize;
font-size: 0;
}
/*
     FILE ARCHIVED ON 13:36:18 Sep 04, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:31:27 Sep 02, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.577
  exclusion.robots: 0.069
  exclusion.robots.policy: 0.055
  esindex: 0.009
  cdx.remote: 36.145
  LoadShardBlock: 185.961 (3)
  PetaboxLoader3.datanode: 124.086 (5)
  PetaboxLoader3.resolve: 163.411 (3)
  load_resource: 491.478 (2)
*/